Subject: Bob in Phoenix: Sybian For Max Womens Pleasure
From: [email-masked] (Bob Smyth)
Newsgroups: alt.sex.strip-clubs

Dave in Phoenix writes:
Sybian is referred to as the best ever orgasm aid for women.  I believe it
can be valuable to many women and offer to answer any questions or discuss
it with anyone interested.

Then he writes ...
more stuff and a reference to "best ever" G-spot, menstrual cramps, & Accujack

Bob Responds:

Good God man!
Spill the beans!

Hows it work?!?!

do I change my name to "Sybian" and then the babes just
start following me around?

do I also need to to go to Tampa and hang around the
right supermarkets?

RJ sent me 2 clues; I need more.

-Bob "Still Clueless" Smyth